## node-inline-source-map 0.6.1

=== debian/changelog ===
node-inline-source-map (0.6.1-4) unstable; urgency=medium

  * Team upload.
  * Bump policy (no changes)
  * Honor debian/rules nocheck flags
  * Use compat 10

 -- Bastien Roucariès <rouca@debian.org>  Tue, 15 Aug 2017 11:02:35 +0200

node-inline-source-map (0.6.1-3) experimental; urgency=medium

  * Team upload.
  * Fix examples.
  * Improve autopkgtest.

 -- Bastien Roucariès <rouca@debian.org>  Sun, 16 Apr 2017 23:06:11 +0200

node-inline-source-map (0.6.1-2) unstable; urgency=medium

  * Patch tests to fix FTBFS
    Thanks to Jérémy Lal (Closes: #844938)
  * Unapply patches from source
  * Remove duplicate metadata from wrong location

 -- Ross Gammon <rosco2@ubuntu.com>  Thu, 24 Nov 2016 21:22:44 +0100

node-inline-source-map (0.6.1-1) unstable; urgency=low

  * Initial release (Closes: #795114)

 -- Ross Gammon <rosco2@ubuntu.com>  Sun, 28 Aug 2016 11:12:45 +0200
