=== debian/control ===
Source: node-inline-source-map
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rosco2@ubuntu.com>
Build-Depends: debhelper (>= 10)
               , dh-buildinfo,
               , nodejs
	       , dpkg-dev (>= 1.17.14)
               , node-tap (>= 0.7.0) <!nocheck>
               , node-source-map (>= 0.5.3) <!nocheck>
Standards-Version: 4.0.1
Homepage: https://github.com/thlorenz/inline-source-map
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-inline-source-map.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-inline-source-map.git

Package: node-inline-source-map
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-source-map (>= 0.5.3)
Description: base64 encoded source mappings for a generated file
 Adds source mappings and base64 encodes them, so they can be inlined in your
 generated file.
 .
 Node.js is an event-based server-side JavaScript engine.
