=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	tap test/*.js
else
	@echo '**********************************************************'
	@echo 'Skip test suite                                           '
	@echo '**********************************************************'
endif


override_dh_installexamples:
	dh_installexamples
	find $(CURDIR)/debian/node-inline-source-map/usr/share/doc/node-inline-source-map/examples/ -name '*.js' -exec \
                sed -i "s,require\s*[(]\s*'[.][.][^']*'\s*[)],require('inline-source-map'),g" {} \;
