=== debian/tests/control ===
Tests: require
Depends: node-inline-source-map

Tests: run-examples
Depends: node-inline-source-map

Tests: runtestsuite
Depends: node-inline-source-map, node-tap (>= 8.0)
