=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-inline-source-map-$1.tar.gz/ \
 https://github.com/thlorenz/inline-source-map/tags .*/archive/v?([\d\.]+).tar.gz
