=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-inline-source-map-$1/ \
 https://github.com/thlorenz/inline-source-map/tags .*/archive/.*/v?([\d\.]+).tar.gz
